<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\Service;
use Faker\Generator as Faker;

$factory->define(Service::class, function (Faker $faker) {

    $images = [
        'assets/admin/images/logo.png',
        'assets/admin/images/logo.png',
        'assets/admin/images/logo.png',
    ];
    return ['images' => $images];
});
